Subject: Re: bug#10638: [PATCH] Prefix Arg support for 'isearch-repeat-forward' and 'isearch-repeat-backward'
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Gideon Stupp <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Apr 2012 01:59:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Gideon Stupp <[email-masked]> writes:

> This patch extends 'isearch-repeat-forward' and '
> isearch-repeat-backward' to support a prefix argument so that during
> search it is possible to press C-3 C-s for example to repeat the last
> search three times. Notice that you need to set `isearch-allow-scroll'
> to t for the patch to take effect.

I'm not quite sure that I see how this would be all that useful.  `C-s
C-s C-s' isn't a lot more keystrokes than `C-3 C-s', and is easier to
type.

And I can't really see why one would do `C-45 C-s'.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/